## fonts-unifontex 16.0

=== debian/changelog ===
fonts-unifontex (16.0-0ddebs1~ubuntu24.04) noble; urgency=medium

  * Initial release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 23 Nov 2025 14:26:32 +0100
